body {
    background-color: #007bff;
    /*background-image: url(http://localhost/GiftCardClient/img/GiftCard.jpg);*/
    background-size: 100% 100%;
    background-attachment: fixed;
    font-family: Arial, Helvetica, sans-serif;
    /*background-repeat: no-repeat;
    /*background-color: #000000;*/
}
form {
    background-color: #eee;
    background: rgba(255, 255, 255, .5);
    /*opacity: 80%;*/
    margin: 0 auto;
    width: 350px;
    padding: 20px;
    border-radius: 10px 10px 10px 10px;
}
input {
    border: solid 0;
    border-radius: 3px;
}
input[type=text], input[type=password] {
    padding: 10px;
    font-size: 18px;
    outline: none;
    width: 90%;
}
input[type=submit] {
    float: center;
    text-decoration: none;
    padding: 10px;
    /*font-weight: 100%;*/
    font-size: 90%;
    color: #ffffff;
    background-color: #1883ba;
    border-radius: 6px;
    border: 2px solid #0016b0;
    width: 50%;
}
.center {
    text-align: center;
}
.opcion {
    padding: 5px 0;
}
.barra {
    background-color: rgb(152, 196, 236);
    border-radius: 4px;
    padding: 10px;
}
.seleccionado {
    background-color: rgb(33, 90, 143);
    border-radius: 4px;
    color: white;
    padding: 10px;
}
#menu {
    background-color: #eee;
    padding: 10px;
}
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}
#menu ul li {
    display: inline;
}
#menu ul li a {
    color: #1E69E3;
    text-decoration: none;
}
#menu ul li a:hover {
    color: rgb(227, 109, 30);
    text-decoration: none;
}
.cerrar-sesion {
    float: right;
}
@media screen and (max-width: 800px) and (max-device-width: 1024px) and (orientation: landscape) {
    form {
        background-color: #eee;
        background: rgba(255, 255, 255, .5);
        /*opacity: 80%;*/
        margin: 0 auto;
        width: 80%;
        padding: 20px;
        border-radius: 10px 10px 10px 10px;
    }
}